#pragma once

#include "FaceMesh.h"

class TriMesh : public FaceMesh
{
public:
    TriMesh() = default;

    ~TriMesh();

    std::unique_ptr<AbstractMesh> copy() const override;

    MeshType getType() const override;
};
